### Function

# Clutter StageManager get_default

#### Declaration [src]

    ClutterStageManager*
    clutter_stage_manager_get_default (
      void
    )

#### Description [src]

Returns the default `ClutterStageManager`.

#### Return value

Type: `ClutterStageManager`

The default stage manager instance. The returned object is owned by Clutter and you should not reference or unreference it.

The data is owned by the called function.